Bug 211091 - File roller takes a long time to open (and close) the Extract dialog on a Dell İnspiron 510m
File roller takes a long time to open (and close) the Extract dialog on a Del...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-17 07:26 EDT by Ferhat Savci
Modified: 2008-05-06 14:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 14:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferhat Savci 2006-10-17 07:26:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.7) Gecko/20060913 Fedora/1.5.0.7-1.fc5 Firefox/1.5.0.7 pango-text

Description of problem:
When I press the Extract button on the File-roller toolbar, it takes around a minute for the Extract dialog to appear. If I click on the close button (X) the window manager tells in a few seconds that the file-roller is not responding and asks if it should Force Quit the thing. If I wait, the Extract dialog appears in a bout a minute's time. If I cancel the Extract dialog after it has appeared, it takes another minute for the dalog to go away.

This happens on my Dell Inspiron 510m laptop. On my desktop, a Dell Optiplex GX260, set up from the same set of CDs and updated at the same time, file-roller behaves as expected.

Version-Release number of selected component (if applicable):
rpm -qif says: file-roller-2.14.4-1.fc5

How reproducible:
Always


Steps to Reproduce:
1.Open an archive
2.Click the Extract button on the toolbar
3.Click the Cancel button in the Extract dialog

Actual Results:
The Extract dialog opens after a minute. It takes a similar duration for it to close, too.

Expected Results:
The Extract dialog opens in a few seconds, at most, and closes almost immediately on another system.

Additional info:
I update (via yum) daily, the problem has been the same since I installed FC5 in August.
Comment 1 petrosyan 2008-04-04 14:54:46 EDT
Fedora Core 5 is no longer maintained. Can you reproduce this bug in Fedora 7,
8, or rawhide?
Comment 2 Bug Zapper 2008-05-06 14:13:19 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.